### Combinatorics, Week 4 <br /> February 15, 2017

---

For this meeting, we will work together some counting problems involving non-intersecting arcs,
and continue our study of examples that yield Catalan numbers.

I have prepared some hand notes on various approaches to counting non-intersecting arcs:

* [Week-4-Combinatorics](Week-4-Combinatorics.pdf)

---

This Wikipedia page is a good introduction to Catalan numbers:

* [Catalan number](https://en.wikipedia.org/wiki/Catalan_number)

One can look up 1, 1, 2, 5, 14, 42 or 3, 14, 40, 90 online:

* [The On-Line Encyclopedia of Integer Sequences](https://oeis.org/)

This book is dedicated to Catalan numbers:

* [2015 Roman - An Introduction to Catalan Numbers](https://link.springer.com/book/10.1007/978-3-319-22144-1)

---

* [1983 Pólya, Tarjan, Woods - Notes on Elementary Combinatorics](http://link.springer.com/book/10.1007/978-0-8176-4953-1)

pp 25-31 discuss dissecting an n-gon into triangles. 

---

* [2011 Camina, Lewis - An introduction to enumeration](http://link.springer.com/book/10.1007/978-0-85729-600-9)

pp 198-202 consider Catalan numbers.

---

* [2007 Aigner - A Course in Enumeration](http://link.springer.com/book/10.1007/978-3-540-39035-0)

This is intended as a text for graduate students, yet it is quite readable.
One may prefer its mature style.

pp 101-102 and 202-203 briefly consider Catalan numbers.
