## MATH UN3952 <br /> Undergraduate Seminars II <br /> Spring 2018

---

<http://www.math.columbia.edu/~bayer/S18/Seminar>

---

[__Dave Bayer__](http://www.math.columbia.edu/~bayer)  
[__Office Hours__](http://www.math.columbia.edu/~bayer/OfficeHours)  
<bayer@math.columbia.edu>  
[426 Mathematics](http://www.columbia.edu/about_columbia/map/mathematics.html)  

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html)
| [Spring 2018 Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Spring2018.html)
| [MATH UN3952](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/UN3952-20181-001/)

---

### Proofs From the Book
#### Tuesdays, 4:30pm - 6:30pm <br /> 528 Mathematics

![Qixiao Ma](img/QixiaoMa.jpg)  
<qxma10@math.columbia.edu>  
[Qixiao Ma](http://math.columbia.edu/~qxma10/)  

[Proofs From the Book (Section page)](https://math.columbia.edu/~qxma10/UN3952.htm)

---

### Some real world applications of pure mathematics
#### Mondays, 6:00pm - 8:00pm <br /> 528 Mathematics
#### (First meeting, January 29)

![Shuai Wang](img/ShuaiWang.jpg)  
<tedd2013@math.columbia.edu>  
[Shuai Wang](https://www.math.columbia.edu/~tedd2013/)  

In this course, we'll talk about some real world applications of mathematics. For example, how elliptic curves are used to guarantee the security of Bitcoins, and how representation theory of symmetric groups tells us that seven riffle shuffles are needed to make a deck of cards close to random. 

---

### Diophantine Equations
#### Mondays, 7:00pm - 9:00pm <br /> 507 Mathematics

![Sam Mundy](img/SamMundy.jpg)  
<mundy@math.columbia.edu>  
[Sam Mundy](https://www.math.columbia.edu/~mundy/)  

This seminar will explore important topics in the field of Diophantine Equations which can be treated in an elementary way.

---

### Combinatorics
#### Wednesdays, 7:30pm - 9:30pm <br /> 507 Mathematics

![Dave Bayer](img/DaveBayer.jpg)  
<bayer@math.columbia.edu>  
[Dave Bayer](http://www.math.columbia.edu/~bayer/)  
  
[Combinatorics (Section page)](Bayer)

---

### Organizational Meeting
#### Thursday, January 18, 2018 <br /> 7:30 pm to 8:45 pm <br /> 508 Mathematics

This is a message regarding Math UN3952 - Undergraduate Seminars II. If you are already enrolled, please see below for important information. If you are interested in enrolling, please come to the organizational meeting.

We will have a organizational meeting on Thursday, January 18 from 7:30 pm to 8:45 pm, in 508 Mathematics. It is important that anyone interested in taking an undergraduate seminar attend this meeting. At this meeting, we will choose topics and fix meeting times for the seminars.

There will be a choice of four seminars. Each seminar will meet once a week for two hours, at a mutually convenient time for the participants.

If you cannot attend this organizational meeting, contact me and I will inform you of the seminar times and topics once they are decided. If you can, have another student attending this meeting act as your proxy.

Please see the course web page for further information:

> <http://www.math.columbia.edu/~bayer/S18/Seminar>

Thanks,  
Dave Bayer

---

<span style="font-size:xx-small;">
[source](source.php)
[links](links.php)
[validate](http://redbot.org/?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FS17%2FSeminar%2F)
</span>
