### MATH V3952 <br /> Undergraduate Seminars II <br /> Spring 2018

### Combinatorics (Dave Bayer) <br /> Wednesdays, 7:30pm - 9:30pm <br /> 507 Mathematics

---

<http://www.math.columbia.edu/~bayer/S18/Seminar/Bayer>

---

![Dave Bayer](../img/DaveBayer.jpg)  

[Dave Bayer](http://www.math.columbia.edu/~bayer)  
[Office Hours](http://www.math.columbia.edu/~bayer/OfficeHours)  
<bayer@math.columbia.edu>  
[426 Mathematics](http://www.columbia.edu/about_columbia/map/mathematics.html)  

---

### Books

Many combinatorics textbooks are available freely online to Columbia University affiliates, through
[SpringerLink](https://clio.columbia.edu/catalog/2402476).

These books overlap in content, with varying styles and levels.
As we study each topic, please work with the book(s) that you prefer:

* [1983 Pólya, Tarjan, Woods - Notes on Elementary Combinatorics](http://link.springer.com/book/10.1007/978-0-8176-4953-1)
* [2007 Aigner - A Course in Enumeration](http://link.springer.com/book/10.1007/978-3-540-39035-0)
* [2011 Camina, Lewis - An introduction to enumeration](http://link.springer.com/book/10.1007/978-0-85729-600-9)
* [2003 Lovasz, Pelikan, Vesztergombi - Discrete mathematics](http://link.springer.com/book/10.1007/978-0-387-21777-2)
* [2015 Roman - An Introduction to Catalan Numbers](http://link.springer.com/book/10.1007/978-3-319-22144-1)
* [2015 Petersen - Eulerian numbers](http://link.springer.com/book/10.1007/978-1-4939-3091-3)

The following are great topics books. If a particular combinatorics topic here interests you, please volunteer to present it:

* [2014 Aigner, Ziegler - Proofs from The Book](http://link.springer.com/book/10.1007/978-3-662-44205-0)
* [2010 Soifer - Geometric Etudes in Combinatorial Mathematics](http://link.springer.com/book/10.1007/978-0-387-75470-3)
* [2013 Soberón - Problem-Solving Methods in Combinatorics](http://link.springer.com/book/10.1007/978-3-0348-0597-1)

For reference and the curious, here is the definitive graduate text on enumeration:

* [2011 Stanley - Enumerative Combinatorics Volume 1, second edition](http://www-math.mit.edu/~rstan/ec/ec1.pdf)

---

### The On-Line Encyclopedia of Integer Sequences

* [The On-Line Encyclopedia of Integer Sequences](http://oeis.org/)

This is a fantastic resource. Has anyone else seen before the sequence of integers
that you're studying? This is "Google" for counting problems.

---

### Drawing Paper

* [Calatan](Catalan.pdf)

---

### Meetings

The following pages give resources to help prepare for each meeting.

* [Week 1 - January 24](week1.php)
* [Week 2 - January 31](week2.php)

---

### Previous courses

I taught a seminar on this topic last year. In the past, I have also taught a course on Combinatorics.

* [Spring 2017: MATH UN3952 - Undergraduate Seminars](http://www.math.columbia.edu/~bayer/S17/Seminar/)
* [Spring 2016: MATH BC2006 - Combinatorics](http://www.math.columbia.edu/~bayer/S16/Combinatorics/)
* [Spring 2015: MATH BC2006 - Combinatorics](http://www.math.columbia.edu/~bayer/S15/Combinatorics/)
* [Spring 2014: MATH BC2006 - Combinatorics](http://www.math.columbia.edu/~bayer/S14/Combinatorics/)

---

### Calendar

This [calendar](calendar.php) gives our schedule of meetings:

<-calendar->
